services:
  bot:
    image: trueconf-bot:latest
    container_name: trueconf-bot
    volumes:
      # Код проекта (покрывает всё внутри)
      - .:/app:rw
      # Конфигурация
      - ./.env:/app/.env:rw
      # Passwork (секреты)
      - /opt/passwork:/opt/passwork:rw
    network_mode: host
    restart: always
    deploy:
      resources:
        limits:
          memory: 2G
          cpus: '2'
